@font-face {
    font-family: 'sacramentoregular';
    src: url('../fonts/sacramento-regular-webfont.eot');
    src: url('../fonts/sacramento-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sacramento-regular-webfont.woff2') format('woff2'),
         url('../fonts/sacramento-regular-webfont.woff') format('woff'),
         url('../fonts/sacramento-regular-webfont.ttf') format('truetype'),
         url('../fonts/sacramento-regular-webfont.svg#sacramentoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'itc_avant_garde_gothicbook';
    src: url('../fonts/avantgarde-book-webfont.eot');
    src: url('../fonts/avantgarde-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgarde-book-webfont.woff2') format('woff2'),
         url('../fonts/avantgarde-book-webfont.woff') format('woff'),
         url('../fonts/avantgarde-book-webfont.ttf') format('truetype'),
         url('../fonts/avantgarde-book-webfont.svg#itc_avant_garde_gothicbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'itc_avant_garde_gothicdemi';
    src: url('../fonts/avantgarde-demi-webfont.eot');
    src: url('../fonts/avantgarde-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgarde-demi-webfont.woff2') format('woff2'),
         url('../fonts/avantgarde-demi-webfont.woff') format('woff'),
         url('../fonts/avantgarde-demi-webfont.ttf') format('truetype'),
         url('../fonts/avantgarde-demi-webfont.svg#itc_avant_garde_gothicdemi') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'itc_avant_garde_gothicmedium';
    src: url('../fonts/avantgarde-medium-webfont.eot');
    src: url('../fonts/avantgarde-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgarde-medium-webfont.woff2') format('woff2'),
         url('../fonts/avantgarde-medium-webfont.woff') format('woff'),
         url('../fonts/avantgarde-medium-webfont.ttf') format('truetype'),
         url('../fonts/avantgarde-medium-webfont.svg#itc_avant_garde_gothicmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
*::selection{ background: #f89669; color: #fff;  }
*::-moz-selection{ background: #f89669; color: #fff; }

/*This css style will prevent skype from formatting the numbers in web-page*/
.tribe-bar-views-open 
{
    margin-bottom: 40px !important;
}
.search .content-inner img
{
	display:none;
}
.donatebanner img{
width:100%;
height:auto;
object-fit:cover;
}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#2e2e2e; text-decoration:none;}
a[href^=tel]:hover{color:#2e2e2e; text-decoration:none;}

.top-sec { background:#fff; border-bottom:10px solid #8f9494; padding:40px 0 35px; }
.top-inner { background:#fff; border-bottom:0px solid #8f9494; padding:40px 0 35px; }
.logo { float:left; margin:0 0 0 4%; }
.search-sec { margin:0px; padding:50px 0 0; }
.search-sec input { width:50%; height:40px; float:left; background:#e9eef2; border-radius: 5px 0px 0px 5px; padding:6px; border:none; margin:0 0px 0 0; font-family: 'itc_avant_garde_gothicbook'; font-size:14px; color:#3b3f40; box-shadow:none;  }
.search-sec input:hover { background:#e9eef2; box-shadow:none; }
.search-sec .submit { width:auto; border:none; background:url(../images/search-icon.jpg) center no-repeat #e9eef2; cursor:pointer; float:left; padding:15px; border-radius: 0px 5px 5px 0px;  }
.search-sec .submit:hover { background:url(../images/search-icon.jpg) center no-repeat #e9eef2; box-shadow:none; }
a.donate { width:33%; display:block; border:none; border-radius:5px; background:#f8956c; font-family: 'itc_avant_garde_gothicmedium'; font-size:16px; text-align:center; padding:7px 0px; color:#fff; text-transform:uppercase; cursor:pointer; float:right; margin:0 5% 0 2%; }
a.donate:hover { background:#89cda8; }
.language-btn { float:right; margin:10px 5% 0 0 ;  }
a.donate2 { width:100%; display:block; border:none; border-radius:5px; background:#f8956c; font-family: 'itc_avant_garde_gothicmedium'; font-size:16px; text-align:center; padding:12px 0px; color:#fff; text-transform:uppercase; cursor:pointer; float:right; margin:0 0% 0 0%; }
a.donate2:hover { background:#89cda8; }

.menu-bg { background:#89cda8; width:auto; }
.home { width:auto; height:auto; margin:0px; padding:0px; margin-top: -3px !important; }
/*custom css*/
.menu-divider { /*width:1px;*/ height:46px; background:url(../images/menuline.jpg) left top no-repeat; float:left; margin:0px; }
.no-pad-margin
{
    padding: 0px;
    margin: 0px;
}
.aligncenter {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}
.highlighted-div {
    background: none repeat scroll 0 0 #f1f1f1;
    padding: 20px 15px;
    border: 1px solid #ccc;
}
.adontopbanner img{
    border: 10px solid #fff;
}

.searchform
{
    margin: 0px;
}
.event-sec ul
{
    margin: 0px;
}
.event-right h4 a, .news-content h4 a, .front-event-section h4 a
{
 color: #89cda8;   
}

.event-right > p
{
    margin-top: 0;
}

.event-right h4 a:hover, .news-content h4 a:hover,.front-event-section h4 a:hover
{
 color: #222222;   
}
.divider-line-div
{
    border-bottom: 1px dashed #ccc;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
/*.frontvideo .wonderplugin-gridgallery-item, .frontvideo .wonderplugin-gridgallery-item-container, .frontvideo .wonderplugin-gridgallery-list
{
    width: 100% !important;
    min-height: 210px !important;
}*/
.frontvideo p
{
    margin: 14px 0px;
}
footer.entry-footer
{
    background: none;
}
input.input-class[type="text"], .input-class
{
    border: 1px solid #cccccc;
    margin-bottom: 10px;
}
.home .html5-nav-list
{
    display: none !important;
}
#html5-watermark
{
    display: none !important;
}
.sold-sec {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin-bottom: 10px;
	margin-top: 15px;
}
.sold-sec .detail-search {
    margin: 0 10px;
    padding: 10px 0;
}
.area-box {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin-bottom: 10px;
	margin-top: 15px;

}
.area-text {
	margin: 0 15px;
    padding: 15px 0 0 0;
}
.area-text p {
    font-family: itc_avant_garde_gothicbook;
    font-size: 16px;
    line-height: 22px;
}
.page-id-104 .sold-sec
{
    min-height: 510px;
}
.content-inner li {
    font-family: "itc_avant_garde_gothicmedium";
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 5px;
}
.embeded_image_div
{
    text-align: center;
}
.embeded_image_div img
{
    margin-bottom:20px;
    
}
.main-left-right .large-4
{
    border: 1px solid #ccc;
    padding: 25px;
    text-align: center;
    margin-top: 6px;
}
.testimonial-main-area {
    background: none repeat scroll 0 0 #f3f3f3;
    border-radius: 10px;
}
.testimonial-main-area .testimonail-content
{
   padding: 10px; 
}
.testimonial-main-area .testimonail-content p
{
    font-size: 14px;
    font-style: italic;
}
.testimonial-main-area .testimonail-content p.tes-author
{
    color: #89cda8;
    font-style: normal;
}
.contactbanner
{
    margin-bottom: 15px;
}
.wpcf7-form
{
    margin: 0px;
}
.wpcf7-form input[type="submit"]
{
    border: none;
    margin: 0px;
}
.brdcrum
{
   margin-bottom:20px
}
.innerslider
{
   margin-bottom:14px
}
.contact-sidebar .brdr, .testimonial-sidebar .brdr{
    margin: 30px 0px;
    
}
.wpcf7-form input{border: 1px solid #cccccc;box-shadow: none;}
.wpcf7-form textarea {
    height: 85px !important;
    border: 1px solid #cccccc;
	    
}
.content-inner a
{
    color: #f8956c;
    
}
.color-orange
{
    color: #f8956c !important;
    
}
.color-green
{
    color: #89cda8 !important;
    
}
.color-blue
{
    color: #307ba0 !important;
    
}
.color-dark-gray
{
      color: #797E7D !important;
}
.button-orange
{
    background: #f8956c !important;
}
.button-green
{
    background: #89cda8 !important;
}
.button-blue
{
    background: #5794b2 !important;
}
.content-inner a.button
{
    color: #fff;
}
.content-inner a:hover
{
    color: #000;
    
}
.front-event-section
{
   padding-top: 0px; 
}
.front-event-section .event-right > h4{
    margin-top: -4px;
}
.page-template-our-leadership-template .sold-sec
{
    min-height: 666px;
    padding-bottom: 10px;
}
.brdr.our-brd-bdr {
    margin-bottom: 20px;
    margin-top: 30px;
}
.wp-pagenavi
{
    margin-bottom: 20px;
    margin-top: 30px;
    padding: 0 0.9375rem;
}
.event-right a.button.radius, .type-tribe_events a.button.radius
{
    display: none;
}
.img-right
{
    float: right;
    margin-left: 20px;
}
.img-left
{
     float: left;
    margin-right: 20px;
}
a, body, p, div , h1, h2, h3, h4, h5, h6 {
   outline: 0 !important;
}
.latestilst li a
{
    color: #000;
}
.latestilst li a:hover
{
    color: #89cda8;
}
.research-btn a.button
{
   min-width:  115px;
   margin-top: 0px;
   max-width: 200px;
   margin-bottom: 0px;
}
.research-btn
{
    margin-bottom: 20px;
}
.research-btn p{
    margin: 0px;
}
ul.social-icon
{
    margin-left: 0px;
}
.social-icon li {
    display: inline-block;
    margin-right: 5px;
}
iframe
{
    max-width: 100% !important;
}
.staff-img
{
    margin-bottom: 30px;
}
table.custom-table
{
     border-collapse: collapse;
}
table.custom-table tr th, table.custom-table tr td
{
    border: 1px solid #ddd;
}
.brdr.innercontent
{
    margin: 30px 0 25px !important
}
#form10 .wufoo input.text
{
 padding: 5px 10px !important;
 width: 150px !important;
}
.page-id-128 .sold-sec .button.radius
{
    margin: 0px;
}
.media-centre-box .sold-sec .latest-list{
    padding: 10px 15px 20px;
}
.media-centre-box .sold-sec .latest-list a
{
    color:#222222;
}
.media-centre-box .sold-sec .latest-list a:hover
{
    color:#89cda8;
}
.media-centre-box .sold-sec  a.view-all-btn
{
       color:#89cda8;
       text-transform: uppercase;
       font-weight: bold;
}
.media-centre-box .sold-sec  a.view-all-btn:hover
{
       color:#222222;
}
.media-centre-box .sold-sec
{
    position: relative;
}
.text-center.mediabox-btn {
    bottom: 10px;
    left: 0;
    position: absolute;
    right: 0;
}
.blue-bg-title {
    background: none repeat scroll 0 0 #f8956c;
    color: #fff;
    font-size: 18px;
    margin: 0;
    padding: 7px 15px;
}

/*custom css*/
.slider-bg { width:100%; height:auto; margin:0px; padding:0px 0 0; }
.ultra { width:100%; position:relative; margin:0 auto; }
.ultralarge {
    position: absolute; background:url(../) top repeat; width:26%; padding:2% 2%;
    top:20%;
    z-index: 1; left:10%;
}
.ultralarge p {color: #181818; font-family: 'itc_avant_garde_gothicbook';
    font-size:15px; padding:0px 0 10px;
    font-weight:normal;
    line-height: 20px;
    margin: 0px;
text-align: left;
}
.ultralarge p strong { }
a.banner-btn { width:auto; display:block; border:none; border-radius:5px; background:#89cda8; font-family: 'itc_avant_garde_gothicmedium'; font-size:16px; text-align:center; padding:7px 12px; color:#fff; text-transform:uppercase; cursor:pointer; float:left; margin:10px 0 0 0px; }
a.banner-btn:hover { background:#f8956c; }

.mid-sec { margin:0px; padding:30px 0px 0px 0px; background:#fff; font-family: 'itc_avant_garde_gothicmedium'; font-size:16px; text-align:center; }
.mid-sec a { color:#262729; text-decoration:none; }
.mid-sec a:hover { color:#89cda8;; }
.mid-sec img { margin:0 0 15px; }
.mid-sec table {
    border: none;
}
.content-bg { background:#fff; padding:40px 0; margin-top: -40px;}
.content-inner { background:#fff; padding:25px 0; }
.brdr { width:auto; height:1px; background:#d1d1d1; margin:10px 0; }
.news-sec { margin:0px; padding:0px; }
.news-img { float:left; width:45%; }
.news-content {
    display: inline-block;
    margin: 0;
    width: 100%;
}
.news-content > p {
    float: right;
    margin-top: 0;
    width: 50%;
}

.event-sec { margin:0px; padding:0px; }

.event-left { width:93px; float:left; margin:0px; text-align:center; vertical-align:middle; }
.green-circle { width:93px; margin:0px; background:url(https://www.centenary.org.au/wp-content/uploads/2018/09/greendk-circle-e1536628710215.png) no-repeat; height:92px; padding:23px 0; text-align:center; vertical-align:middle; font-size:18px; color:#fff; font-family: 'itc_avant_garde_gothicmedium'; line-height:normal;}
.green-circle > span {
    clear: both;
    display: block;
}
.event-right { width:65%; float:right; margin:0px;}

footer { background:#909998; width:auto; padding:20px 0 20px; color:#fff !important;  }
footer p { -webkit-text-fill-color:#fff; background: -webkit-linear-gradient(#fff, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }
footer ul { width:334px; float:right; margin:0px; padding:15px 0 0; }
footer ul li { list-style:none; float:right; margin:0 0 0 5px; }
footer ul li a { opacity:1; }
footer ul li a:hover { opacity:0.5; }
.copyright { background:#89cda8; width:auto; padding:10px 0; color:#fff; text-align:center; }
.degree-name { width:auto; background:#F8956C; padding:10px 0; height:auto; font-family: 'itc_avant_garde_gothicdemi'; font-size:30px; text-align:center; color:#fff; }
.mid-inner { margin:0px; padding:30px 0; }
.mid-box { width:17%; text-align:center; padding:0px; margin:1% 1.5%; float:left; }
.mid-icon { width:auto; background:#7dba96; height:auto; text-align:center; padding:40px; margin:15px 0; border-radius:50%; background-repeat: no-repeat;}
.mid-inner p { font-size:20px; text-align:center; margin:0px; padding:0px; color:#89CDA8; line-height:25px; text-transform:uppercase; font-family: 'itc_avant_garde_gothicdemi'; }
.mid-inner p a { color:#89CDA8; text-decoration:none; }
.mid-inner p a:hover { color:#F8956C; text-decoration:none; }
.uni-img { width:auto; border:1px solid #89cda8; text-align:center; padding:10px; margin:50px 0 15px; min-height:150px; }
.find-sec { width:auto; border:1px solid #89cda8; margin:50px 0 15px; padding: 0 0 8px; min-height:150px; }
.find-tag { width:auto; background:#89cda8; padding:5px 10px; font-size:18px; font-family: 'itc_avant_garde_gothicdemi'; color:#fff; text-transform:uppercase; }
.find-sec p { margin:0px; padding:15px 0 15px 10px; line-height:25px; }
.find-sec p span { color:#F8956C; }
.story-img { padding-top:15px;
    /*width: 170px;
    height: 170px;*/}
.story-img h5 {  }
.frontvideo span {
    display: inline-block;
    line-height: 16px;
    margin-bottom: 18px;
    margin-top: 5px;
    font-size: 14px;
}
.same
{
	height:auto;
}
p.lge-intro {
    font-size: 22px;
    line-height: 34px;
    font-family: 'itc_avant_garde_gothicbook';
}
p.lge-text {
    font-size: 16px;
    line-height: 26px;
	margin-top: 0px;
    font-family: 'itc_avant_garde_gothicmedium';
}
p.two-thirds-wide {
	width: 70%;
}
.one-third-left {
	width: 30%;
}
.two-thirds-right {
	float: left;
	width: 65%;
	
}
.break-tile {
    margin-top: 20px;
    background: #dde6ed;
    padding: 15px;
	position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left;
}



h3.date-text {
	color: #000;
}
	.col-box-grn p {
    font-size: 17px;
		line-height: 23px;
    font-family: 'itc_avant_garde_gothicbook';
}
	.col-box-grn h3 {
    font-size: 24px;
	color: #222222;
	text-transform:none;	
    font-family: 'itc_avant_garde_gothicmedium';
}


.col-box-grn{
	padding: 20px 30px;
	background-color: #d0eada;
}
figure.wp-block-image.float-left {
	float:left;
	padding-right: 20px;
}
div#nf-form-24-cont {
	padding: 30px;
}
div#bboxdonation_recurrence_divHeadingRecurrence {
    display: none;
}
.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
    border: 1px solid #cccccc;
	box-shadow: none;
}
.BBFormTextbox .BBFormSelectList  {
	border: 1px solid #cccccc;
	box-shadow: none!important;
	border-radius:0px;
}
label#bboxdonation_giftattributes_ctl01_lblAttribDisplayName {
    line-height: 20px;
}
div#bboxdonation_BBEmbeddedForm {
    padding: 0px;
}
label#bboxdonation_recurrence_lblRecurringGift {
    font-weight: 600;
}
div#bboxdonation_giftattributes_ctl00_divAttribCodeTableChecklist {
    height: 108px;
}

div#bboxevent_BBEmbeddedForm {
    border: none;
}
li#bboxdonation_billing_Email {
    margin-left: 0px !Important;
    font-size: 14px !Important;
}
a.donate-big {
	    color: #fff;
}
a.donate-wide {
	    color: #fff;
}
a.donate-big-half {
	    color: #fff;
}
.donate-big {
border: none;
    border-radius: 5px;
    background: #f8956c;
    font-family: 'itc_avant_garde_gothicmedium';
    font-size: 18px;
    width: 70%;
    letter-spacing: 1.1px;
    text-align: center;
    padding: 10px 60px;
    text-transform: uppercase;
    cursor: pointer;
    box-shadow: none;
	 margin-top: 20px;
    display: block;
}
.donate-big-half {
border: none;
    border-radius: 5px;
    background: #f8956c;
    font-family: 'itc_avant_garde_gothicmedium';
    font-size: 18px;
    width: 33%;
    letter-spacing: 1.1px;
    text-align: center;
    padding: 10px 60px;
    text-transform: uppercase;
    cursor: pointer;
    box-shadow: none;
	 margin: 20px 0px;
    display: block;
}
.donate-wide {
border: none;
    border-radius: 5px;
    background: #f8956c;
    font-family: 'itc_avant_garde_gothicmedium';
    font-size: 18px;
    width: 100%;
    letter-spacing: 1.1px;
    text-align: center;
    padding: 10px 60px;
    text-transform: uppercase;
    cursor: pointer;
    box-shadow: none;
	 margin-top: 20px;
    display: block;
}
a.donate-big:hover a.donate-wide:hover {
    color: #fff;
    opacity: 0.8;
}
h1.banner-low {
    text-transform: none;
    font-size: 2.5rem;
    line-height: 2.8rem;
	padding-top: 40px;
    color: #000; 
}
h1.banner-low-white {
	padding-top: 40px;
    text-transform: none;
    font-size: 2.5rem;
    line-height: 2.8rem;
    color: #fff;
}
.banner-blu {
    padding: 20px 30px;
    background-color: #dde6ed;
}
blockquote.wp-block-quote {
    border-left: none;
}
.col-video {
    width: 580px;
    height: 400px;
    margin-left: 0;
}
.box-tab {
padding: 0.9rem;
    width: 17.8rem;
    background: #f6f6f6;
    height: 60px;
    margin: 0.2rem;
    border-color: #dddddd !important;
    border: solid 1px;
    margin-bottom: 2rem;
}
.box-tab-black h4 {
    color: #222;
}
.box-tab-black h4 a:hover {
    color: #89cda8;
}
p.banner-italic{
    font-size: 24px;
    line-height: 28px;
    font-family: 'itc_avant_garde_gothicdemi';
    font-style: italic;
    color: #002d45;
}
p.banner-head{
    font-size: 32px;
    line-height: 36px;
    font-family: 'itc_avant_garde_gothicdemi';
    color: #002d45;
}
p.banner-h1{
	font-size: 22px;
	line-height:26px;
    font-family:'itc_avant_garde_gothicmedium';
	padding-bottom:2px;
}
[data-bbox-part-id='89e813d4-db1e-44fa-a894-4c7e4f9f5477'].BBFormContainer .BBFormSubmitbutton {
	width: 33%;
    display: block;
    border: none !important;
    border-radius: 5px !important;
    background: #f8956c !important;
    font-family: 'itc_avant_garde_gothicmedium'!important;
    font-size: 16px!important;
    text-align: center;
    padding: 7px 0px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    float: right;
    margin: 0 5% 0 2%;
    box-shadow: none;

}
.BBFormContainer[data-bbox-part-id="89e813d4-db1e-44fa-a894-4c7e4f9f5477"] .BBFormTextbox {
    min-height: 20px;
    width: 210px;
    padding: 3px;
    font-size: inherit;
}

.BBFormSectionHeading {
    display: none;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: none;
}
.story-img-sm {
	    padding-left: 0;
	padding-top: 15px;
}
.row-space {
    padding: 10px 0px;
    margin: 0px -15px 30px -15px;	
}
a.sml-link {
    font-size: 15px;
    font-family: arial;
}
h1.date-text {
    color: #000;
    border-bottom: #888 solid 1px;
}


.gform_body input, .gform_body textarea {
	border: 1px solid #cccccc;
	box-shadow: none;
	width:100% !important;
}
.gform_body input[type="radio"], .gform_body input[type="checkbox"] {
	float: left;
	top: 7px;
	position: relative;
	margin-right: 8px;
	width:auto !important;
	margin-top: 0 !important;
}
.gform_wrapper .gform_body ul li {
	width: 50%;
	float: left;
	clear: none !important;
}
.gform_footer input[type="submit"] {
	border: 1px solid #cccccc;
	box-shadow: none;
	font-size: 18px !important;
	border-radius: 4px !important;
}
.gform_wrapper .gform_body .gfield_required {
	color: red !important;
}
.gform_wrapper .gform_body label span {
	color: red !important;
}
.gform_wrapper span.red-txt {
	color: red;
}

li.new-bullet {
    list-style: circle;
    font-size: 16px;
    line-height: 26px;
}
.light-box {
    padding: 10px 20px;
    background-color: #2222;
}

.project-table {
background: white;
    margin-bottom: 1.25rem;
border-bottom: solid 1px #dddddd;
}
.last-row {
    float: left !Important;
}
li.wpra-item.feed-item.eprints {
    padding: 20px 0px;
}
.news-row {
    padding-left: 0px !Important;
}

}
.wp-block-pullquote.box-quote {
    background-color: #9fc9eb;
}

.wp-block-column.quote-panel {
    padding: 20px;
}
	
@media only screen and (max-width:1170px) {
.ultralarge { width:30%; }	
.ultralarge p { font-size:15px; line-height:20px; }
}
@media only screen and (max-width:1024px) {
.find-sec {
    width: auto;
    border: 1px solid #89CDA8;
    margin: 50px 0px 15px;
    padding: 0px 0px 8px;
    min-height: 158px;
}
}
@media only screen and (max-width:1024px) {
.page-template-our-leadership-template .sold-sec {
    min-height: 685px;
}
		.col-video {
    width: 100%;
		height: auto;
		margin-left:auto;
}
}
@media only screen and (max-width:1023px) {
.ultralarge { width:28%; top:0%; height:100% }	
.ultralarge p { font-size:15px; line-height:22px; padding:7px 0; }	
.green-circle { width:100%; margin:0px; padding:25%; font-size:16px; }
.search-sec input {
    width: 50%;}
iframe{
    max-width: 100%;
    width: 100%;
    height: auto;
}
#html5-lightbox-box #html5-elem-box iframe{
    max-width: 100%;
    width: 100%;
    height: 100%;
}
.page-id-19 iframe, .postid-199 iframe{
    height: 300px ;
    margin-bottom: 20px;
}
}
@media only screen and (max-width:935px) {
    .event-left {
        width:93px;
        float: none;
        margin: 0 auto;
        text-align: center;
        vertical-align: middle;
    }
    .event-right {
        width: 100%;
        float: none;
        margin: 5% auto 0;
    }
    .news-img {
        margin-bottom: 12px;
        width: 60%;
        float: none;
    }
    .news-content > p
    {
        width: 100%;
        float: none;
    }
	p.human-p {
margin: 10px -15px;	}
}
@media only screen and (max-width:840px) {
.ultralarge { width:25%; top:0%; height:100% }	
.ultralarge p { font-size:14px; line-height:20px; padding:5px 0; }
.ultralarge p strong {
    font-size: 13px;
}	
.search-sec {
    padding:10px 0px 0px;
    clear: both; width:280px; clear:both;
    float: none;
    margin: 0px auto 20px;
}
.search-sec input {
    width:87%;
    margin: 0px 0px 2%;
}
a.donate {float: none;
    width:280px;
    clear: both;
    margin: 2% auto; -webkit-text-size-adjust: 100%;
}
.logo {
    float: left;
    margin: 0px 0px 0px 10%;
}
.language-btn { float:none; margin:1% auto 0; text-align:center;  }	
.menu-bg { display:none; }
.content-inner { border-top:1px solid #ccc; }
.menu-divider { display:none; }
.tabs dd > a, .tabs .tab-title > a {
     padding: 0.6rem 1rem;
}
.tribe-events-loop .tribe-events-event-meta
{
    float: none;
    display: block;
}
	p.lge-intro {
    font-size: 18px;
    line-height: 24px;
    font-family: 'itc_avant_garde_gothicbook';
}
		p.lge-text {
    font-size: 16px;
    line-height: 22px;
	}
div#nf-form-24-cont.one-third div#nf-form-24-cont.one-half div#nf-form-24-cont.one-fourth {
display: block;
    width: 100%;
    padding-right: 15px;
}
	div#bboxdonation_giftattributes_ctl00_divAttribCodeTableChecklist {
    height: auto;
}
.list-checkbox-wrap .nf-field-element ul, .list-radio-wrap .nf-field-element li, .list-radio-wrap .nf-field-element ul {
    list-style: none!important;
    margin: 0!important;
    padding: 0!important;
    width: 100%!important;
}
	.col-video {
    width: 100%;
		height: auto;
		margin-left:auto;
}
p.two-thirds-wide {
	width: 100%;

}
iframe#form-height {
    height: 1550px !important;
}
}

@media only screen and (max-width:768px) {
.mid-inner p { font-size:15px; line-height:20px; }
/*.frontvideo .wonderplugin-gridgallery-item, .frontvideo .wonderplugin-gridgallery-item-container, .frontvideo .wonderplugin-gridgallery-list
{
     min-height: 170px !important;
}*/
.page-id-104 .sold-sec {
    min-height: 440px;
}
}
@media only screen and (max-width:767px) {
.find-sec p {
    margin: 0px;
    padding: 15px 0px 15px 10px;
    line-height: 25px;
    font-size: 1.8vw;
}

.news-img {
    float: none;
    margin: 0 0 15px;
    width: 100%;
}
.news-content {
    float: none;
    margin: 0 auto;
    width: 100%;
}
	.donate-big-half{
	width: 70%;
}
			p.banner-h1 {
		font-size: 15px;
		line-height: 18px;
	}
.mobile-none {
    display: none;
}


}

@media (max-width:767px) {
.gform_wrapper .gform_body ul li {width: 100%;}
.gform_footer input[type="submit"] {width:auto !important;}
	mobile-none {
    display: none;
}

}

@media only screen and (max-width:700px) {
.ultralarge { width:28%; top:0%; height:100% }	
.ultralarge p { font-size:11px; line-height:15px; padding:5px 0 0; }
.ultralarge p strong {
    font-size: 13px;
}
.mid-sec { font-size:14px; }	
}
@media only screen and (max-width:640px) {
.logo {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.adontopbanner img{
    border: 4px solid #fff;
}

.language-btn { float:none; margin:5% auto 0; text-align:center;  }

.home { height:40px; }
.story-img {
    padding-top: 15px;
    text-align: center;
}
footer { text-align:center; }
footer ul {
    width: 275px;
    float: none;
    margin: 0 auto;
    padding: 15px 0px 0px;
}
footer ul li{
    margin:0 2px;
}
footer p {
    text-align: center;
}
.degree-name { margin-bottom:10px; }
.mid-box {
    width: 80%;
    margin: 1% auto;
    float: none;
}
.mid-sec img {
    margin: 10px auto;
    text-align: center;
    clear: both;
    display: block; width:auto;
}
.news-img {
    float: none;
    margin: 10px 0px;
    width: auto;
}
.news-content {
    float: none;
    margin: 0px;
}

.mid-icon {
    width: 50%;
    padding: 40px;
    margin: 15px auto;
    display: block;
}
.mid-inner p { font-size:18px; line-height:20px; }
.mid-inner p br { display:none; }
.find-sec p {
    margin: 0px;
    padding: 15px 0px 15px 10px;
    line-height: 25px;
    font-size: 16px;
}
.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
.tabs dd > a, .tabs .tab-title > a {
     padding: 1rem 2rem;
}
/*.frontvideo .wonderplugin-gridgallery-item, .frontvideo .wonderplugin-gridgallery-item-container, .frontvideo .wonderplugin-gridgallery-list
{
     min-height: 306px !important;
}*/
.testimonial-main-area, .promotion-image
{
    text-align: center;
}
.img-right
{
    float: none;
    margin: 0px auto 20px;
    text-align: center;
    display: block;
}
.img-left
{
    float: none;
    margin: 0px auto 20px;
    text-align: center;
    display: block;
}
.research-btn p {
    margin: 7px 0 0;
    text-align: center;
}
.table-main-div
{
    width: 100%;
    overflow: scroll;
}
.table-main-div table
{
    width: 500px;
}
.main-left-right .large-4
{
    margin-bottom: 20px;
}
.page-id-104 .sold-sec
{
    min-height: 0px;
}
.page-template-our-leadership-template .sold-sec {
    min-height: 0px;
}
.news-content , .same , .front-event-section
{
    height: inherit !important;
}



}
@media only screen and (max-width:567px) {
.ultralarge { width:28%; top:0%; height: 100%; }	
.ultralarge p { font-size:11px; line-height:15px; padding:5px 0 0; }
.ultralarge p strong {
    font-size: 14px;
}	
}
@media only screen and (max-width:566px) {
.ultralarge { width:28%; top:0%; height: 100%; }	
	
.ultralarge p { font-size:11px; line-height:15px; padding:5px 0 0; }
.ultralarge p strong {
    font-size: 12px;
}
a.banner-btn { 
	font-size: 12px;
    margin: 0px;}
.tabs
{
    border-bottom: none;
}
.tabs dd, .tabs .tab-title
{
    border-bottom: 1px solid #f89669;
    float: none;
}
.tabs dd > a, .tabs .tab-title > a
{
    border-right: none;
}
}
@media only screen and (max-width:411px) {
	input#bboxsignup-4da3ec41-2462-43b3-a0dd-1e7273fb4525_btnSubmit {
    margin-top: 5px;
}
}
@media only screen and (max-width:360px) {
   /* .frontvideo .wonderplugin-gridgallery-item, .frontvideo .wonderplugin-gridgallery-item-container, .frontvideo .wonderplugin-gridgallery-list {
    min-height: 245px !important;
}*/


.vcard-padd .tribe-address > br {
    display: none;
}
.tribe-events-event-meta.vcard.vcard-padd {
    padding: 0 !important;
}
.tribe-events-single .date-start.dtstart {
    font-size: 18px;
    font-weight: 300;
}
.tribe-events-single .tribe-event-time {
    font-size: 18px;
    font-weight: 100;
}
label#bboxdonation_gift_lblHeadingMonthlyGift, label#bboxdonation_gift_lblHeadingDonation {
    font-size: 24px;
    text-transform: uppercase;
}
div#bboxdonation_BBEmbeddedForm {
    border: 0px;
}
div#bboxdonation_giftattributes_ctl00_divAttribCodeTableChecklist {
    max-height: 200px;
}
label#bboxdonation_billing_lblOrgGift {
    font-family: arial;
    font-weight: bold;
}
label#bboxdonation_giftattributes_lblHeadingAttributes, label#bboxdonation_billing_lblHeadingContact, label#bboxdonation_payment_lblHeadingPayment  {
    font-size: 20px;

}
.BBFormContainer .BBFormSectionHeading {
		padding: 0px 0px 10px 0px;

}
input#bboxdonation_btnSubmit {
    border: none;
    border-radius: 5px;
    background: #f8956c;
    font-family: 'itc_avant_garde_gothicmedium';
    font-size: 24px;
	letter-spacing: 1.1px;
    text-align: center;
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
	box-shadow: none;
}
	label.BBFormRadioLabel.BBFormRadioLabelGivingLevel.BBFormRadioLabelGivingLevelSelected {
    background-color: #f8956c;
    border: 1px solid #f8956c;
}

label#bboxdonation_payment_lblChoiceCredit {
    background-color: #f8956c;
    border: 1px solid #f8956c;
	    text-transform: uppercase;
    padding: 10px 20px;

}

label#bboxdonation_payment_lblChoiceDirectDebit {
		    text-transform: uppercase;
    padding: 10px 20px;

}

.slick-list {
	background-color: #fff;
	}
	
	input#bboxsignup-105f3fc4-c61c-444b-b85b-703d32a00216_btnSubmit {
    width: 100%;
    float: left;
    margin-left: -3px;
    margin-bottom: 10px;
}

}